Subject: Trainer Candidate - Nasir Khan
From: Nasir Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Jul 2020 05:49:13 -0400

| | Tech Support Test

Name | Nasir Khan
E-mail | [email-masked]
Phone Number | (011) 8448463520
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mayur Vihar phase 1

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | RBS | CCE | FEBRUARY 2012 | 12000
Previous Employer 1 | HCL | TECHNICAL SUPPORT ENGINEER | SEPTEMBER 2014 | 18000
Previous Employer 2 | METLIFE | ANALYST | OCTOBER 2015 | 26000

If Selected, how much time do you need to join? | IMMEDIATELY

Please briefly describe your work experience specifically in training?

Taking care of customer queries giving them solution over the call.
Calling to customers to know the feedback of engineers visit and services feedback
Taking care of traning, managing everything to conduct the training speaking with broker

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I was an HR in last organization where I used to conduct training for Metlife employees.
There was a web training for senior manager to upgrade their skills. Initially it was web based and training was about to start tomorrow all of sudden I received an email that training was not web based but it was actually virtual training and earlier we have sent you an email that contains wrong format of training.

I was at sea receiving that email than contacted my manager and somehow we managed to conduct a virtual training for them.
Actually it was a difficult task for because we had to manage everything in a day.
Like coordinating with broker arranging trainer approval of funds from company it was Actually a very challenging task for me And i did it thoroughly however I had to work to late on that day.
But it really learning experience for me

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is something it's not beyond customers imaginations normally the service we provide to customer as one expects.
But great customer service is something that we are giving our extra effort it's like going an extra mile to help him like unexpected services for customer

What according to you makes you a good candidate for this position?

Honestly I possess all the skills and experience that you are looking for. I'm pretty confident  that I'm the best candidate for this job role.
It's has been more than 4 years in customer services and in training management.
And in this duration I have developed unique skills to deal/handle with customer and managing a training of a high level

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |